<DialogueContent.DXSM_SSCV_RSI_OEM_UI_Systems_Bitchingbetty __id="0ac61187-a4a5-4684-94dc-faac60639f62" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_rsi.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_RSI_OEM_UI_Systems_Bitchingbetty" tempText="">
  <externalSources DXSM_SSCV_RSI_OEM_UI_Systems_Bitchingbetty_1="b23dfead-3b4b-4fb7-8003-83900103cd3e" />
</DialogueContent.DXSM_SSCV_RSI_OEM_UI_Systems_Bitchingbetty>